<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Attach File</string>
			<key>other</key>
			<string>Attach Files</string>
			<key>zero</key>
			<string>Attach Files</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Attach %#@fileCount@ to the note?</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>file</string>
			<key>other</key>
			<string>all %d files</string>
			<key>zero</key>
			<string>no files</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@ of access to new premium features remaining.</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>One day</string>
			<key>other</key>
			<string>%d days</string>
			<key>zero</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfMonths@ of access to new premium features remaining.</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>One month</string>
			<key>other</key>
			<string>%d months</string>
			<key>zero</key>
			<string>%d months</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Archive Project</string>
			<key>other</key>
			<string>Archive Projects</string>
			<key>zero</key>
			<string>Archive Projects</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Unarchive Project</string>
			<key>other</key>
			<string>Unarchive Projects</string>
			<key>zero</key>
			<string>Unarchive Projects</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>The selected note will still be available in the Bin, and is only deleted when the Bin is emptied.</string>
			<key>other</key>
			<string>The %d selected notes will still be available in the Bin, and are only deleted when the Bin is emptied.</string>
			<key>zero</key>
			<string>The %d selected notes will still be available in the Bin, and are only deleted when the Bin is emptied.</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Selected Note</string>
			<key>other</key>
			<string>%d Notes</string>
			<key>zero</key>
			<string>No Notes</string>
		</dict>
	</dict>
</dict>
</plist>
